Subject: Chinese System for PC

From: Wang Wei <[email-masked]>
Date: Tue, 14 Jul 92 22:13:57 MEZ

Hello,

I've long been a listener of the group CCNET-L and I've just read your
message about that Mr. Yan YongXin was trying to write a Chinese system
for PC all from scratch. I think I might be of some help. I have been
trying something on my own for some time. Till now I've done a Chinese
phrase input module for Microsoft Windows (3.0/3.1). It may still has
bugs. But it has already the functionality of PJS (I'm not sure if you
know it in the US. PJS is a China made system based on PinYin input. It
is quite comfortable to use but dies all the time) or looks somewhat
like the CiHui for MAC (I'm not sure of it myself). I haven't showed it
to anyone yet. But please let know if it is of any interest to you.

Regards.

Wang Way      Bitnet:   [email-masked]
              Internet: [email-masked]